<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'fi', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'jätetty kesken';
$string['addquizchain'] = 'Lisää kysymysketju';
$string['average'] = 'Keskiarvo';
$string['checks'] = 'Tarkistuksia';
$string['clickreporting'] = 'Ota käyttöön näpäytysten seuranta';
$string['clues'] = 'Vihjeitä';
$string['completed'] = 'Suoritettu';
$string['correct'] = 'Oikein';
$string['feedbackformmail'] = 'Palautelomake';
$string['feedbackmoodleforum'] = 'Moodle-keskustelu';
$string['feedbackmoodlemessaging'] = 'Moodle-viestit';
$string['feedbacknone'] = 'Ei mitään';
$string['feedbackwebpage'] = 'Web-sivu';
$string['forceplugins'] = 'Käytä medialaajennuksia';
$string['giveup'] = 'Luovuta';
$string['hints'] = 'Vihjeet';
$string['hotpot:attempt'] = 'Osallistu kyselyyn';
$string['hotpot:view'] = 'Käytä kyselyä';
$string['ignored'] = 'Jätä huomiotta';
$string['inprogress'] = 'kesken';
$string['modulename'] = 'Hot Potatoes -kysely';
$string['modulenameplural'] = 'Hot Potatoes -kyselyt';
$string['navigation'] = 'Navigointi';
$string['navigation_frame'] = 'Moodlen navigointikehys';
$string['navigation_give_up'] = 'Yksittäinen "Luovuta"-nappula';
$string['navigation_none'] = 'Ei mitään';
$string['noactivity'] = 'Ei toimintoja';
$string['noresponses'] = 'Ei löydetty tietoa yksittäisistä kysymyksistä ja vastauksista.';
$string['outputformat'] = 'Näyttömuoto';
$string['outputformat_best'] = 'paras';
$string['penalties'] = 'Pistevähennykset';
$string['pluginname'] = 'Hot Potatoes -kysely';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'Pisteet';
$string['studentfeedback'] = 'Opiskelijan palaute';
$string['textsourcefilename'] = 'Käytä tiedostonimeä';
$string['textsourcefilepath'] = 'Käytä tiedostopolkua';
$string['textsourcequiz'] = 'Hae kysymyksestä';
$string['textsourcespecific'] = 'Erityisteksti';
$string['timedout'] = 'Aika loppui';
$string['weighting'] = 'Painotus';
$string['wrong'] = 'Väärin';
